=== debian/changelog ===
fcitx5-unikey (5.0.8-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Feb 2022 23:29:10 -0500

fcitx5-unikey (5.0.7-1) unstable; urgency=medium

  * New upstream release 5.0.7. 
  * debian/copyright: Update license information.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Dec 2021 14:13:24 -0500

fcitx5-unikey (5.0.6-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Nov 2021 11:59:03 -0500

fcitx5-unikey (5.0.5-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Oct 2021 15:14:06 -0400
