=== debian/changelog ===
fcitx5-unikey (5.0.9-1) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 17:01:09 +0800

fcitx5-unikey (5.0.9-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 11:29:52 -0400
