## fcitx5-unikey 5.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.6)
 
-project(fcitx5-unikey VERSION 5.0.9)
+project(fcitx5-unikey VERSION 5.0.11)
 
 find_package(ECM 1.0.0 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
@@ -13,7 +13,7 @@
 option(ENABLE_COVERAGE "Build the project with gcov support (Need ENABLE_TEST=On)" Off)
 
 find_package(PkgConfig REQUIRED)
-find_package(Fcitx5Core REQUIRED)
+find_package(Fcitx5Core 5.0.16 REQUIRED)
 find_package(Fcitx5Module REQUIRED COMPONENTS TestFrontend)
 find_package(Gettext REQUIRED)
 
@@ -23,8 +23,9 @@
 
 if (ENABLE_QT)
   find_package(Qt5 5.7 REQUIRED COMPONENTS Core Gui Widgets)
-  find_package(Fcitx5Qt5WidgetsAddons REQUIRED)
+  find_package(Fcitx5Qt5WidgetsAddons 5.0.12 REQUIRED)
   add_subdirectory(macro-editor)
+  add_subdirectory(keymap-editor)
 endif (ENABLE_QT)
 
 add_subdirectory(po)
