=== macro-editor/CMakeLists.txt ===
--- 
+++ 
@@ -6,10 +6,6 @@
     editor.cpp
     dialog.cpp
     )
-
-if (NOT ENABLE_QT)
-    return()
-endif (NOT ENABLE_QT)
 
 add_library(fcitx5-unikey-macro-editor
   MODULE ${MACRO_EDITOR_SRCS})
