=== debian/changelog ===
fcitx5-unikey (5.0.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Minor update.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 14:55:04 -0500
