=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5-qt-dev (>= 5.0.0),
- libfcitx5core-dev (>= 5.0.2),
+ libfcitx5-qt-dev (>= 5.0.12~),
+ libfcitx5core-dev (>= 5.0.16~),
  pkg-config,
  qtbase5-dev,
 Rules-Requires-Root: no
