=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- cmake (>= 3.4),
+ cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5-qt-dev (>= 5.0.12~),
- libfcitx5core-dev (>= 5.0.16~),
+ libfcitx5-qt-dev (>= 5.1),
+ libfcitx5core-dev (>= 5.1),
  pkg-config,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-unikey
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-unikey.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-unikey
