=== debian/changelog ===
fcitx5-unikey (5.1.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:51:41 +1100

fcitx5-unikey (5.1.2-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:21:39 +0000

fcitx5-unikey (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jan 2024 16:12:47 -0500

fcitx5-unikey (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Oct 2023 09:14:33 -0400

fcitx5-unikey (5.1.0-2) unstable; urgency=medium

  * debian/control: Add hard dependency to fcitx5.

  [ Debian Janitor ]
  * debian/copyright: Remove unused sections.
  * debian/upstream/metadata: Refreshed.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Sep 2023 20:08:16 -0400
