=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fcitx5-unikey
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -24,6 +25,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ fcitx5,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Vietnamese Input Method Engine for Fcitx5 using Unikey Engine
