## fcitx5-unikey 5.1.5

=== debian/changelog ===
fcitx5-unikey (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:39:32 -0400
