=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  gettext,
  libfcitx5-qt-dev (>= 5.1),
  libfcitx5core-dev (>= 5.1),
- pkg-config,
+ pkgconf,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-unikey
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-unikey.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-unikey
