=== keymap-editor/CMakeLists.txt ===
--- 
+++ 
@@ -15,11 +15,11 @@
                       AUTOUIC_OPTIONS "-tr=fcitx::tr2fcitx;--include=fcitxqti18nhelper.h"
 )
 target_link_libraries(fcitx5-unikey-keymap-editor
-    Qt5::Core
-    Qt5::Widgets
-    Fcitx5Qt5::WidgetsAddons
+    Qt${QT_MAJOR_VERSION}::Core
+    Qt${QT_MAJOR_VERSION}::Widgets
+    Fcitx5Qt${QT_MAJOR_VERSION}::WidgetsAddons
     unikey-lib
     )
 
-install(TARGETS fcitx5-unikey-keymap-editor DESTINATION ${CMAKE_INSTALL_LIBDIR}/fcitx5/qt5)
+install(TARGETS fcitx5-unikey-keymap-editor DESTINATION ${CMAKE_INSTALL_LIBDIR}/fcitx5/qt${QT_MAJOR_VERSION})
