=== debian/changelog ===
fcitx5-unikey (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Jan 2025 19:35:38 -0500
