=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  fcitx5-modules-dev,
  gettext,
  libfcitx5-qt-dev (>= 5.1),
- libfcitx5core-dev (>= 5.1),
+ libfcitx5core-dev (>= 5.1.12),
  pkgconf,
  qtbase5-dev,
 Rules-Requires-Root: no
