=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,7 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- -DUSE_QT6=Off
+
