=== src/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
     unikey-im.cpp
     )
 
-add_library(unikey MODULE ${fcitx_unikey_sources})
+add_fcitx5_addon(unikey ${fcitx_unikey_sources})
 target_link_libraries(unikey Fcitx5::Core Fcitx5::Config unikey-lib)
 target_include_directories(unikey PRIVATE ${PROJECT_BINARY_DIR})
 if (ENABLE_QT)
