=== debian/changelog ===
fcitx5-unikey (5.1.7-2) unstable; urgency=medium

  * Rebuild againat gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:57:00 -0400

fcitx5-unikey (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 10:10:18 -0400
