=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5-qt-dev (>= 5.1),
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5-qt6-dev (>= 5.1.10-3~),
+ libfcitx5core-dev (>= 5.1.14-4~),
  pkgconf,
- qtbase5-dev,
+ qt6-base-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-unikey
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-unikey.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-unikey
