## fcitx5-unikey 5.1.8

=== data/CMakeLists.txt ===
install(DIRECTORY 128x128 16x16 22x22 24x24 48x48 DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor"
        PATTERN .* EXCLUDE
        PATTERN *~ EXCLUDE)
