=== debian/changelog ===
fcitx5-unikey (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:54:41 -0400
