=== debian/changelog ===
fcitx5-unikey (5.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Dec 2025 11:25:00 -0500
