=== debian/control ===
Source: fcitx5-unikey
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev,
 gettext,
 libfcitx5-qt6-dev (>= 5.1.10-3~),
 libfcitx5core-dev (>= 5.1.14-4~),
 pkgconf,
 qt6-base-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/fcitx/fcitx5-unikey
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-unikey.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-unikey
Description: Vietnamese Input Method Engine for Fcitx5 using Unikey Engine
 This package provides a wrapper of Unikey engine for Fcitx5 Input
 Method Framework. Unikey is an input method for Vietnamese.

Package: fcitx5-unikey
Architecture: any
Multi-Arch: same
Depends:
 fcitx5,
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
